report_invoice  > table, .report_invoice  > tr, .report_invoice  > td, .report_invoice  >th{
border:1px solid black;
}
.redHeader{
color:red !important;
}

.report_invoice  > th {
  width: 1250px !important;
    text-align: right!important;
}
.report_saleorder > th {

    text-align: center!important;
}

.editor_enable {
margin: 0 35px 0 0 !important;
}
.o_account_reports_page {
	width:100%;
}




 @font-face {
            font-family: 'titr';
            src: url('/patron_artarad_report/static/src/fonts/BTir.ttf')format('truetype');


        }
 @font-face {
            font-family: 'kodak';
            src: url('/patron_artarad_report/static/src/fonts/BKoodkBd.ttf')format('truetype');


        }
 @font-face {
            font-family: 'nazanin';
            src: url('/patron_artarad_report/static/src/fonts/BNazanin.ttf')format('truetype');


        }
 @font-face {
            font-family: 'IRANSans';
            src: url('/patron_artarad_report/static/src/fonts/IRANSans.ttf')format('truetype');


        }        

.english-font{
    font-family: Sans-serif !important;

}
.report_invoice  > .row {
margin:0px;
direction: rtl;

}


.report_saleorder > .row{
margin:0px !important;
direction: rtl;

}


.rtl  > .row {
margin-left:0px;
margin-right:0px;

}

.table-condensed > thead > tr > th{
border: 0px !important ;
}
.no-border,.no-border tr th ,.no-border tr td{
border: 0px !important ;
}


.text-right{
text-align:right !important;
}

.tableBorder ,.tableBorder  tr th, .tableBorder  tr td {
   border: 1px solid black ;

}
.tableBorder  tr td {

 padding:10px 2px 10px 0;
}
.tableBorder  tr th{
	 padding:0px 0px 10px 0 ;

}

.bolder{
   font-weight: 600;

}

.table-bordered {

border: 1px solid black !important;

  border-collapse:separate;

    border-radius:0px;


}
.table-bordered  > tbody > tr> td {
    height: 35px !important;
    padding-right: 10px;
    padding-top: 5px;
    min-width: 55px;
    padding-left: 10px;
    vertical-align: middle;
    border: 1px solid black !important;

}



/*.table-bordered  > tbody > tr> td:first-child, th:first-child {*/
     /*border-left: none;*/
/*}*/


.table-bordered  > thead > tr >th {
    border: 1px solid black !important;
height: 35px !important;
padding-top:5px;
vertical-align: middle;
text-align:center;
border-bottom-width: 1px !important; ;





}

.center{
text-align:center;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{
float: right!important;
white-space: nowrap;
}

/*strong{*/
/*float: right;*/
/*}*/

 .sticky-image-wrapper{
        position: fixed;
        bottom: 0;
        width: 100%;
    }

    .sticky-image-wrapper img{
        display: table;
        position: relative;
        margin: auto;
   }


.header{
    font-family: 'kodak','nazanin', Tahoma ,'IRANSans'
}